Source: ocaml-inifiles
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib,
  ocaml-base-nox,
  libpcre-ocaml-dev,
  dh-ocaml (>= 0.9~),
  debhelper (>= 12)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-inifiles.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-inifiles

Package: libinifiles-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: read and write .ini files for OCaml
 This library allow to read and write .ini files. It features
 an object oriented interface to manipulate inifiles. It allows
 sections listing and operation on several inifiles grouped in
 a directory.

Package: libinifiles-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: read and write .ini files for OCaml (runtime)
 This library allow to read and write .ini files. It features
 an object oriented interface to manipulate inifiles. It allows
 sections listing and operation on several inifiles grouped in
 a directory.
 .
 This package contains the shared runtime libraries.
